@font-face {
  font-family: "Cabin-Condensed-SemiBold";
  src: url("https://kalyanmatrimony.com/src/Components/Font/Cabin_Condensed-SemiBold.ttf") format("truetype");
  /* font-style: normal;
  font-weight: normal; */
}
@font-face {
  font-family: "Cabin-Condensed-Regular";
  src: url("https://kalyanmatrimony.com/src/Components/Font/Cabin_Condensed-Regular.ttf") format("truetype");
  /* font-style: normal;
  font-weight: normal; */
}
@font-face {
  font-family: "Cabin-Medium";
  src: url("https://kalyanmatrimony.com/src/Components/Font/Cabin-Medium.ttf") format("truetype");
  /* font-style: normal;
  font-weight: normal; */
}
.select {
  position: relative;
  display: inline-block;
}

.select select {
  display: block;
  min-height: 35px;
  background: #ffffff;
  border-radius: 3px;
  border: 1px solid #8f8f8f;
  outline: none;
  padding: 0 20px 0 10px;
  margin-top: 5px;
  cursor: pointer;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}

.select::after {
  content: "";
  border-width: 5px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #8F8F8F;
  display: inline-block;
  border-radius: 2px;
  position: absolute;
  right: 10px;
  bottom: 10px;
}

.custom-select {
  position: relative;
  display: inline-block;
}

.custom-select select {
  display: block;
  min-height: 35px;
  background: #ffffff;
  border-radius: 3px;
  border: 2px solid #F18181;
  outline: none;
  padding: 0 20px 0 10px;
  margin-top: 5px;
  cursor: pointer;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}

.custom-select::after {
  content: "";
  border-width: 5px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #F18181;
  display: inline-block;
  border-radius: 2px;
  position: absolute;
  right: 10px;
  bottom: 10px;
}

.custom-select .selector-options {
  list-style: none;
  padding: 0px 0;
  margin: 0;
  background: white;
  color: #575556;
  border-radius: 4px;
  z-index: 1;
  width: 100%;
  position: absolute;
  top: 109%;
}

.custom-select .selector-options li {
  height: 35px;
  display: flex;
  align-items: center;
  padding: 0 15px;
  cursor: pointer;
  border: 1px solid #F18181;
  transition: background 0.3s ease;
}

.selector-options li:hover {
  background: #F18181;
  color: white;
}

.carret {
  content: "";
  border-width: 5px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #F18181;
  display: inline-block;
  border-radius: 2px;
  position: absolute;
  right: 10px;
  bottom: 10px;
}

/* radio button  */
.checkbox:checked {
  border: none;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

/* ================================ */
.rightSideSlider .slick-prev {
  left: 10rem !important;
  display: block;
  top: 24.5rem !important;
  z-index: 9;
}

.rightSideSlider .slick-next {
  right: 10rem !important;
  display: block;
  top: 24.5rem !important;
  z-index: 9;
}

.rightSideSlider .slick-dots li {
  margin: 0 -5px !important;
}

.rightSideSlider .slick-dots {
  bottom: -39px !important;
}

.rightSideSimilarSlider .slick-prev {
  left: 10rem !important;
  display: block;
  top: 16.5rem !important;
  z-index: 9;
}

.rightSideSimilarSlider .slick-next {
  right: 10rem !important;
  display: block;
  top: 16.5rem !important;
  z-index: 9;
}

.slick-track {
  display: flex;
}

.dashboardCarosel .slick-list {
  overflow-x: auto;
}

.message-text {
  display: -webkit-box;
  max-width: 265px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.inbox-text {
  display: -webkit-box;
  max-width: 124px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* @media only screen and (max-width: 600px) {

.inbox-text{
display: -webkit-box;
  max-width: 124px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

} */
@media only screen and (max-width: 900px) {
  .inbox-text {
    display: -webkit-box;
    max-width: 124px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
@media only screen and (max-width: 600px) {
  .inbox-text {
    display: -webkit-box;
    max-width: 116px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.message-content {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.ant-select-selector {
  height: 5rem !important;
  overflow: auto;
}

/* =========select dropdown arrow ============== */
select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 3px;
  margin: 0px 0;
}

/* .ant-select.new{
background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='130' height='130' fill='%23F18181'><polygon points='0,0 100,0 50,50'/></svg>")
  no-repeat !important;
  background-size: 15px;
  background-position: calc(100% - 5px) 14px;
  background-repeat: no-repeat;
  width: 100% !important;
  height: 100% !important;

} */
select.one {
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='130' height='130' fill='%23F18181'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
  background-color: white;
}

select.one {
  background-size: 15px;
  background-position: calc(100% - 5px) 14px;
  background-repeat: no-repeat;
}

select.basicInfo {
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='130' height='130' fill='%23000000'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
  background-color: white;
}

select.basicInfo {
  background-size: 15px;
  background-position: calc(100% - 5px) 14px;
  background-repeat: no-repeat;
}

select option:hover,
select option:focus,
select option:active {
  background: linear-gradient(#000000, #000000);
  background-color: #000000 !important; /* for IE */
  color: #ffed00 !important;
}

/* /.../ */
select.profileOne {
  background-color: #e9e9e9;
  background-size: 15px;
  background-position: calc(100% - 5px) 14px;
  background-repeat: no-repeat;
}

select.profileone {
  background: url("https://kalyanmatrimony.com/Images/Group 56.svg") no-repeat;
  background-color: white;
}

select.profileone {
  background-color: #e9e9e9;
  background-size: 15px;
  background-position: calc(100% - 12px) 12px !important;
  background-repeat: no-repeat;
}

/* =============placeholder color================== */
::-moz-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #575556 !important;
  opacity: 1; /* Firefox */
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #575556 !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #575556;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #575556;
}

.ant-select-selector {
  width: 100%;
  height: 40px !important;
  padding: 5px 11px !important;
}

.ant-select-arrow {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='130' height='130' fill='%23000000'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat !important;
  background-color: white !important;
  background-size: 15px !important;
  background-position: calc(100% - 5px) 14px !important;
  background-repeat: no-repeat !important;
}

.ant-select-item-option-grouped {
  display: none !important;
}

#DOBMonth, #DOBDate, #DOBYear {
  width: 100%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 10px !important;
  margin: 0px 0;
  background-color: #ffffff !important;
  border: 1px solid #d9d9d9 !important;
  border-radius: 6px !important;
}

div#profiles {
  border-left: 60px solid transparent;
  border-bottom: 50px solid #FDC300;
}

.register-bottom {
  border-right: 60px solid transparent;
  border-bottom: 50px solid #FDC300;
}

ul li::marker {
  font-size: 20px;
  line-height: normal;
  color: #8F8F8F;
}

ol li::marker {
  font-size: 15px;
  line-height: normal;
}

p#underline::after {
  content: "";
  position: absolute;
  left: 2px;
  bottom: -2px;
  width: 110px;
  height: 2px;
  border: 2px solid #FDC300;
  border-radius: 100px;
  background: #FDC300;
}

.home-page-slider .slick-initialized {
  overflow-x: clip !important;
}

.home-page-slider .slick-arrow {
  z-index: 1;
  position: absolute;
}

.home-page-slider .slick-prev {
  left: 0px !important;
  height: 38rem !important;
  width: 3rem !important;
}

.home-page-slider .slick-prev:hover {
  background-color: #8F8F8F !important;
  opacity: 0.5 !important;
}

.home-page-slider .slick-next:hover {
  background-color: #8F8F8F !important;
  opacity: 0.5 !important;
}

.home-page-slider .slick-next {
  right: 0px !important;
  height: 42rem !important;
  width: 3rem !important;
}

.home-page-slider .slick-next:before, .home-page-slider .slick-prev:before {
  opacity: 0 !important;
}

.popup-slider .slick-initialized {
  overflow-x: clip !important;
}

.popup-slider .slick-arrow {
  z-index: 1;
  position: absolute;
}

.popup-slider .slick-prev {
  left: -35px !important;
  height: 38rem !important;
  width: 3rem !important;
}

.popup-slider .slick-next:before, .popup-slider .slick-prev:before {
  color: #161616 !important;
}

.matchespopup-slider .slick-initialized {
  overflow-x: clip !important;
}

.matchespopup-slider .slick-arrow {
  z-index: 1;
  position: absolute;
}

.matchespopup-slider .slick-prev {
  left: -35px !important;
  height: 17rem !important;
  width: 3rem !important;
}

.matchespopup-slider .slick-next:before, .matchespopup-slider .slick-prev:before {
  color: #161616 !important;
}

.mob-top {
  position: absolute;
  left: 59%;
  top: 0;
}

div#top1 {
  min-width: 275px;
  position: relative;
  /* font-family: 'Josefin Sans', sans-serif; */
  margin-left: auto;
  margin-right: 181px;
  text-align: center;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  padding-bottom: 15px;
  padding-top: 2px;
  margin-top: -3px;
  z-index: 1005;
}

#top1:before {
  content: "";
  position: absolute;
  background: #D10A10;
  top: 0px;
  bottom: 23%;
  left: -3%;
  right: -3%;
  z-index: -1;
  transform: perspective(10em) rotateX(-30deg);
}

.mobview {
  display: none !important;
}

.webview {
  display: block !important;
}

.similarSlider {
  top: 1rem;
}

.deserveBackground {
  background-image: url("https://kalyanmatrimony.com/static/media/Group-817.9825a183e7c1634d9ef8.png");
  width: 100%;
  background-position: initial;
  background-repeat: round;
}

@media only screen and (max-width: 900px) {
  .deserveBackground {
    background-image: url("https://kalyanmatrimony.com/static/media/Group-817-res.515acb196293ff71ec0a.png");
    width: 100%;
    background-position: initial;
    background-repeat: round;
  }
  .similarSlider {
    top: 0rem;
  }
  .rightSideSlider .slick-prev {
    left: 7rem !important;
    display: block;
    top: 24.5rem !important;
    z-index: 9;
  }
  .rightSideSlider .slick-next {
    right: 7rem !important;
    display: block;
    top: 24.5rem !important;
    z-index: 9;
  }
  .rightSideSimilarSlider .slick-prev {
    left: 7rem !important;
    display: block;
    top: 16.5rem !important;
    z-index: 9;
  }
  .rightSideSimilarSlider .slick-next {
    right: 7rem !important;
    display: block;
    top: 16.5rem !important;
    z-index: 9;
  }
  .mobview {
    display: block !important;
  }
  .webview {
    display: none !important;
  }
  .mob-top {
    position: absolute;
    left: 49%;
    top: 0;
  }
  div#top1 {
    min-width: 212px;
    position: relative;
    /* font-family: 'Josefin Sans', sans-serif; */
    margin-left: auto;
    margin-right: 181px;
    text-align: center;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 2px;
    margin-top: -3px;
    z-index: 1005;
  }
  #top1:before {
    content: "";
    position: absolute;
    background: #D10A10;
    top: 0px;
    bottom: 23%;
    left: -3%;
    right: -3%;
    z-index: -1;
    transform: perspective(10em) rotateX(-30deg);
  }
}
@media only screen and (max-width: 600px) {
  .mob-top {
    position: absolute;
    right: 0%;
    top: 0;
  }
  div#top1 {
    min-width: 186px;
    position: relative;
    /* font-family: 'Josefin Sans', sans-serif; */
    margin-left: auto;
    margin-right: 181px;
    text-align: center;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 2px;
    margin-top: -3px;
    z-index: 1005;
  }
  #top1:before {
    content: "";
    position: absolute;
    background: #D10A10;
    top: 0px;
    bottom: 23%;
    left: -3%;
    right: -3%;
    z-index: -1;
    transform: perspective(10em) rotateX(-30deg);
  }
}
.popup-slider .slick-next {
  right: -35px !important;
  height: 42rem !important;
  width: 3rem !important;
}

.popup-slider .slick-next:before, .popup-slider .slick-prev:before {
  opacity: 1 !important;
}

/* ellipse */
.matchespopup-slider .slick-next:before, .popup-slider .slick-prev:before {
  opacity: 1 !important;
}

.matchespopup-slider .slick-next {
  right: -35px !important;
  height: 42rem !important;
  width: 3rem !important;
}

.cut-text {
  width: 63px;
  overflow: hidden;
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* scroll bottom to top */
/* .sub {
height: 100px;
overflow: auto;
display: flex;
flex-direction: column-reverse;
} */
.scrollBottom {
  overflow-y: scroll;
  height: 32rem;
  transform: rotateX(180deg);
  -moz-transform: rotateX(180deg); /* Mozilla */
  -webkit-transform: rotateX(180deg); /* Safari and Chrome */
  -ms-transform: rotateX(180deg); /* IE 9+ */
  -o-transform: rotateX(180deg); /* Opera */
}

@media only screen and (max-width: 700px) {
  .scrollBottom {
    overflow-y: scroll;
    height: 25rem;
    transform: rotateX(180deg);
    -moz-transform: rotateX(180deg); /* Mozilla */
    -webkit-transform: rotateX(180deg); /* Safari and Chrome */
    -ms-transform: rotateX(180deg); /* IE 9+ */
    -o-transform: rotateX(180deg); /* Opera */
  }
}
@media (min-width: 600px) and (max-width: 851px) {
  .scrollBottom {
    overflow-y: scroll;
    height: 23.7rem;
    transform: rotateX(180deg);
    -moz-transform: rotateX(180deg); /* Mozilla */
    -webkit-transform: rotateX(180deg); /* Safari and Chrome */
    -ms-transform: rotateX(180deg); /* IE 9+ */
    -o-transform: rotateX(180deg); /* Opera */
  }
}
@media (min-width: 393px) and (max-width: 600px) {
  .scrollBottom {
    overflow-y: scroll;
    height: 26rem;
    transform: rotateX(180deg);
    -moz-transform: rotateX(180deg); /* Mozilla */
    -webkit-transform: rotateX(180deg); /* Safari and Chrome */
    -ms-transform: rotateX(180deg); /* IE 9+ */
    -o-transform: rotateX(180deg); /* Opera */
  }
}
.message-container {
  overflow-y: scroll;
  height: 32rem;
}

/* @media only screen and (max-width: 700px) {
.message-container {
  overflow-y: scroll;

height:38rem;
}
} */
@media (min-width: 600px) and (max-width: 851px) {
  .message-container {
    overflow-y: scroll;
    height: 23.7rem;
  }
}
@media (min-width: 390px) and (max-width: 600px) {
  .message-container {
    overflow-y: scroll;
    height: 28rem;
  }
}
@media (min-width: 280px) and (max-width: 375px) {
  .message-container {
    overflow-y: scroll;
    height: 17rem;
  }
}
.sub {
  transform: rotateX(180deg);
  -moz-transform: rotateX(180deg); /* Mozilla */
  -webkit-transform: rotateX(180deg); /* Safari and Chrome */
  -ms-transform: rotateX(180deg); /* IE 9+ */
  -o-transform: rotateX(180deg); /* Opera */
}

::-moz-placeholder {
  color: black !important;
}

::placeholder {
  color: black !important;
}

/* Chrome, Safari, Edge, Opera */
.weight::-webkit-outer-spin-button,
.weight::-webkit-inner-spin-button {
  -webkit-appearance: auto;
  margin: 0;
}

/* .scrollBottom > div:last-child {
scroll-snap-align: start;
} */
::-moz-placeholder {
  color: black !important;
}
::placeholder {
  color: black !important;
}

.ant-select-selection-item-content {
  color: #8F8F8F;
  font-size: 14px;
  font-weight: bold;
}

.search::-moz-placeholder {
  color: #D10A11 !important;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bold;
}

.search::placeholder {
  color: #D10A11 !important;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bold;
}

/* loader */
.loaderTransperancy {
  background: none repeat scroll 0 0 black;
  position: fixed;
  display: block;
  opacity: 0.5;
  z-index: 1000001;
  left: 0;
  top: 0;
  height: 100% !important;
  width: 100% !important;
}

.loaderTransperancySpin {
  width: 12rem !important;
  height: 12rem !important;
  position: relative !important;
  left: 48% !important;
  top: 25% !important;
}

@media only screen and (max-width: 768px) {
  .loaderTransperancySpin {
    width: 12rem !important;
    height: 12rem !important;
    position: relative !important;
    left: 25% !important;
    top: 25% !important;
  }
}
.loaderTransperancySpinAfter {
  width: 12rem !important;
  height: 12rem !important;
  position: relative !important;
  left: 1% !important;
  top: 25% !important;
}

@media only screen and (max-width: 768px) {
  .loaderTransperancySpinAfter {
    width: 12rem !important;
    height: 12rem !important;
    position: relative !important;
    left: 2% !important;
    top: 25% !important;
  }
}
.loaderTransperancyGoogle {
  background: none repeat scroll 0 0 black;
  position: fixed;
  display: block;
  opacity: 0.5;
  z-index: 1000001;
  left: 0;
  top: 0;
  height: 100% !important;
  width: 100% !important;
}

@media only screen and (max-width: 768px) {
  .loaderTransperancySpinGoogle {
    width: 12rem !important;
    height: 12rem !important;
    position: relative !important;
    left: 25% !important;
    top: 25% !important;
  }
}
.loaderTransperancySpinGoogle {
  width: 12rem !important;
  height: 12rem !important;
  position: relative !important;
  left: 0% !important;
  top: 25% !important;
}

#fixedFooter footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}

.popup-warning-msg {
  position: absolute;
  background-color: #E6E6E6;
  z-index: 2;
  /* width: 100%; */
  padding: 2.3rem 2rem;
  margin: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.popup-warning-msg-photo {
  position: absolute;
  background-color: #E6E6E6;
  z-index: 2;
  /* width: 100%; */
  padding: 1.3rem 2rem;
  margin: 0;
  top: 50%;
  /* left: 12.5%; */
  transform: translate(0%, -50%);
}

.popup-warning-msg-photo-page {
  position: absolute;
  background-color: #E6E6E6;
  z-index: 2;
  width: 12.1%;
  top: 43%;
  padding: 0 1rem 0 2rem;
}

.popup-warning-msg-paid {
  position: absolute;
  background-color: #E6E6E6;
  z-index: 51;
  width: 100%;
  padding: 2.3rem 2rem;
  margin: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* ================ */
#DOBMonth > option:nth-child(1), #DOBDate > option:nth-child(1), #DOBYear > option:nth-child(1) {
  display: none !important;
}

.searchbox {
  color: #D10A11 !important;
}

.no-spinner::-webkit-outer-spin-button,
.no-spinner::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.campaignfirst-card {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  box-shadow: -2px 1px 11px -3px;
}

.campaignsec-card {
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  box-shadow: 2px 1px 11px -3px;
}

.campaignList li::marker {
  font-size: 20px;
  line-height: normal;
  color: #ffffff;
}

.holds-the-iframe {
  background: url(https://kalyanmatrimony.com/Assets/Gif/loader.gif) center center no-repeat;
}

.container {
  /* To position the loading */
  position: relative;
}

.loading {
  /* Absolute position */
  left: 0;
  position: absolute;
  top: 0;
  /* Take full size */
  height: 100%;
  width: 100%;
  /* Center */
  align-items: center;
  display: flex;
  justify-content: center;
}

.custom-next-arrow {
  position: absolute;
  top: 50%;
  /* right: 10px;  */
  transform: translateY(-50%);
}

.down-arrow .ant-select-selector {
  width: 100%;
  height: 40px !important;
  padding: 5px 11px !important;
  overflow: hidden;
  font-size: 12px;
}

.down-arrow .ant-select-selection-item-content {
  color: #495057;
  font-size: 14px;
}

.down-arrow .ant-select-selection-placeholder {
  color: #495057;
}

.down-arrow .ant-select-arrow {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("https://kalyanmatrimony.com/static/media/Polygon 22.svg") no-repeat;
  background-color: white;
  background-size: 15px;
  background-position: calc(100% - 5px) 14px;
  background-repeat: no-repeat;
}

@media only screen and (max-width: 767px) {
  .down-arrow.ant-select-selector {
    width: 98%;
  }
  .down-arrow.ant-select {
    height: 2rem;
  }
  .down-arrow .ant-select-selection-placeholder {
    color: #495057;
    font-size: 10px !important;
    line-height: 21px !important;
  }
}
.new .ant-select-selector {
  background-color: #E6E6E6 !important;
  border: none !important;
  height: 50px !important;
}

.new .ant-select-selection-item-content {
  color: #000000 !important;
  font-weight: 500 !important;
}

.chartstyle {
  background-color: #E6E6E6 !important;
  border: none !important;
  color: #000000 !important;
  /* font-weight: 500 !important; */
}

.new .ant-select-arrow {
  background-color: #e5e7eb !important;
}

.after-reg-isd .ant-select-arrow {
  background-color: #e5e7eb !important;
}

/* .after-reg-isd .ant-select-dropdown{
width: 200px !important;
} */
.arrow-clickabale {
  pointer-events: none;
}

.RegPhoneNo::-webkit-inner-spin-button,
.RegPhoneNo::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#isdCode {
  background: #ffffff;
}

.slick-list {
  height: 100vh;
  overflow: hidden;
}

.premier-slide .slick-slide {
  transition: all 0.8s ease-in-out;
  margin: 0 20px;
  overflow: hidden;
}

.slick-slide {
  width: 0px !important;
  overflow: hidden;
  transition: width 0.8s ease-in-out;
}
.slick-slide.custom-block {
  display: inline-block;
}
.slick-slide.active {
  width: 100% !important;
  transition: width 0.8s ease-in-out;
}

/* Firefox-specific styles */
@-moz-document url-prefix() {
  @media (min-width: 768px) {
    .serviceclass {
      font-size: 9px !important; /* Firefox-specific font size */
      line-height: 1.3;
    }
    .capsule {
      width: 9rem !important;
    }
  }
  @media (min-width: 1024px) {
    .serviceclass {
      font-size: 10px !important; /* Firefox-specific font size */
      line-height: 1.6;
    }
    .capsule {
      width: 10.5rem !important;
    }
  }
}
